/*

Theme Name:     Child

Description:    

Author:         theagency

Template:       pgtaa



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

div#et-top-navigation {

    float: left;

}

.et_pb_blurb_container p {

    font-weight: 600;

    color: #333333;

    font-size: 13px !important;

}

a.blurbbutton {

    background-color: white;

    padding: 10px;

    border-radius: 50px;

    border-style: solid;

    border-color: #e7e7e7;

    border-width: 1px;

    color: #333333;

    padding-left: 15px;

    padding-right: 15px;

	font-weight: 600;

    font-size: 13px;

}

p.pricefont {

    color: #305127;

    font-size: 16px !important;

}

.blurbwrap {

    padding-bottom: 138px;

	padding-top: 10px;

}

.blurbwrap2 {

    padding-bottom: 56px;

	padding-top: 10px;

}

.blurbwrap3 {

    padding-bottom: 47px;

	padding-top: 10px;

}

.blurbwrap4 {

    padding-bottom: 115px;

	padding-top: 10px;

}

div#nav_menu-3 h4 {

    border-bottom: #305127;

    border-bottom-width: 3px;

    border-bottom-style: solid;

    margin-bottom: 10px;

    line-height: 1;

    font-size: 23px;

    width: 100px;

    font-family: "Open Sans", Arial, sans-serif;

    padding-top: 10px;

}

p.textfontnormal {

    font-family: "Open Sans", Arial, sans-serif !important;

    font-size: 13px !important;

    color: #333333;

	font-weight: 500;

}

i.fa.fa-play {

    font-size: 11px;

    color: #305127;

}

.herro {

    margin-top: 30px;

}

ul#menu-side-menu li:before {

    content: "\f04b";

    font-family: FontAwesome;

    font-size: 10px;

    color: #305127;

    padding-right: 5px;

}

i.fa.fa-map-marker {

    padding-right: 17px;

}

i.fa.fa-envelope-o {

    padding-right: 10px;

}

i.fa.fa-fax {

    padding-right: 10px;

}

i.fa.fa-phone {

    padding-right: 15px;

}

p.spacingtext {

    padding-left: 29px;

    margin-top: -10px;

}

.leftbox {

    width: 50%;

    float: left;

}

.rightbox {

    width: 50%;

    float: right;

}

.parentbox {

    height: 125px;

}

.leftbox i {

    color: white !important;

    font-size: 8px !important;

    padding-right: 10px;

}

.rightbox i {

    color: white !important;

    font-size: 8px !important;

    padding-right: 10px;

}

div#smallblog h2:before {

    content: "\f04b";

    font-family: FontAwesome;

    font-size: 10px;

    color: #305127;

    padding-right: 5px;

}

div#smallblog h2 {

    color: #666;

    background-color: #fff;

    font-family: "Open Sans", Arial, sans-serif;

    font-size: 14px;

	margin-top: 0px;

}

div#smallblog .post-content {

    display: none;

}

div#smallblog .et_pb_post {

    margin-bottom: 0px;

}

h2.entry-title {

    margin-top: 10px !important;

}

div#smallblogtop h2:before {

    content: "\f04b";

    font-family: FontAwesome;

    font-size: 10px;

    color: #305127;

    padding-right: 5px;

}

div#smallblogtop h2 {

    color: #666;

    background-color: #fff;

    font-family: "Open Sans", Arial, sans-serif;

    font-size: 14px;

	margin-top: 0px;

}

div#smallblogtop .post-content {

    display: none;

}

div#smallblogtop .et_pb_post {

    margin-bottom: 0px;

}

h2.entry-title {

    margin-top: 10px !important;

}

a.blurbbutton:hover {

    background-color: #315027;

    padding: 10px;

    border-radius: 50px;

    border-style: solid;

    border-color: #315025;

    border-width: 1px;

    color: #ffffff;

    padding-left: 15px;

    padding-right: 15px;

    font-weight: 600;

    font-size: 13px;

}

span.greeny {

    padding-bottom: 5px;

    border-bottom: #305127;

    border-bottom-width: 3px;

    border-bottom-style: solid;

    margin-bottom: 10px;

    line-height: 1.7;

}

h4.blogtoph4 {

    margin-top: 35px;

}

h2.greenunder {

    font-size: 21px;

}

span.greeny1 {

    padding-bottom: 5px;

    border-bottom: #305127;

    border-bottom-width: 3px;

    border-bottom-style: solid;

    margin-bottom: 10px;

    line-height: 1.7;

}

@media only screen and (max-width: 1301px) {

	span.greeny1 {

    padding-bottom: 0px;

    border-bottom: #305127;

    border-bottom-width: 0px;

    border-bottom-style: solid;

    margin-bottom: 0px;

    line-height: 1;

 }

}

div#smallblogtop {

    padding-top: 1px;

}

@media only screen and (max-width: 1060px) {

	.et_pb_column.et_pb_column_1_3.et_pb_column_10 {

		margin-top: -25px;

 }

}

@media only screen and (max-width: 850px) {

.et_pb_column.et_pb_column_1_4.et_pb_column_6 {

    border: #e2e2e2;

    border-width: 0px;

    border-style: solid;

}

.et_pb_column.et_pb_column_1_4.et_pb_column_7 {

    border: #e2e2e2;

    border-width: 0px;

    border-style: solid;

 }

 .et_pb_section.et_pb_section_3.et_pb_with_background.et_section_regular {

    margin-bottom: -90px;

 }

 .et_pb_column.et_pb_column_2_3.et_pb_column_9.et_pb_specialty_column {

    padding: 15px;

 }

}

input#woocommerce-product-search-field {

    height: 30px;

    margin-bottom: 10px;

}

input[type="submit"] {

background-color: white;

    padding: 10px;

    border-radius: 50px;

    border-style: solid;

    border-color: #e7e7e7;

    border-width: 1px;

    color: #333333;

    padding-left: 15px;

    padding-right: 15px;

    font-weight: 600;

    font-size: 13px;

    cursor:pointer;

    transition: all 0.2s;

}

input[type="submit"]:hover {

background-color: #315027;

    padding: 10px;

    border-radius: 50px;

    border-style: solid;

    border-color: #315025;

    border-width: 1px;

    color: #ffffff;

    padding-left: 15px;

    padding-right: 15px;

    font-weight: 600;

    font-size: 13px;

    cursor:pointer;

    transition: all 0.2s;

}

button.button {

background-color: white;

    padding: 10px !important;

    border-radius: 50px !important;

    border-style: solid;

    border-color: #e7e7e7 !important;

    border-width: 1px !important;

    color: #333333 !important;

    padding-left: 15px !important;

    padding-right: 15px !important;

    font-weight: 600 !important;

    font-size: 13px !important;

    cursor:pointer !important;

}

button.button:hover {

background-color: #315027 !important;

    padding: 10px !important;

    border-radius: 50px !important;

    border-style: solid !important;

    border-color: #315025 !important;

    border-width: 1px !important;

    color: #ffffff !important;

    padding-left: 15px !important;

    padding-right: 15px !important;

    font-weight: 600 !important;

    font-size: 13px !important;

    cursor:pointer !important;

}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {

    position: absolute;

    z-index: 2;

    width: 1em;

    height: 1em;

    background-color: #315027;

    border-radius: 1em;

    cursor: ew-resize;

    outline: 0;

    top: -.3em;

    margin-left: -.5em;

}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {

    position: absolute;

    z-index: 1;

    font-size: .7em;

    display: block;

    border: 0;

    border-radius: 1em;

    background-color: #315027;

}

input#woocommerce-product-search-field {

    height: 30px;

    margin-bottom: 5px;

    background-color: #ffffff;

    font-family: "Open Sans", Arial, sans-serif;

    font-size: 14px;

    font-weight: 500;

    border-width: 1px;

    border-style: solid;

    border-color: #efefef;

    padding-left: 5px;

}

div#nav_menu-3 h4 {

    border-bottom: #305127;

    border-bottom-width: 3px;

    border-bottom-style: solid;

    margin-bottom: 10px;

    line-height: 1;

    font-size: 26px;

    width: 100px;

    font-family: 'PT Sans Narrow';

}

h2.greenunder {

    font-size: 26px;

}

div#smallblogtop h2 {

    color: #666;

    background-color: #fff;

    font-family: "Open Sans", Arial, sans-serif;

    font-size: 14px;

    margin-top: 0px;

    font-weight: 500 !important;

}

div#smallblog h2 {

    color: #666;

    background-color: #fff;

    font-family: "Open Sans", Arial, sans-serif;

    font-size: 14px;

    margin-top: 0px;

    font-weight: 500 !important;

}

h1.page-title {

    color: #315027;

}

.et_pb_widget li a:hover {

    color: #315027;

}

.et_overlay:before {

    color: #315027;

}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {

    padding: 0.3em 0;

    font-size: 16px;

    line-height: 1.4;

    color: #333333;

}

span.woocommerce-Price-amount.amount {

    color: #315027;

    font-weight: 700;

    font-size: 16px;

}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {

    border-radius: 1em;

    background-color: #ececec;

    border: 0;

}

.parentbox {

    height: 125px;

    width: 350px;

}

h4.footer-main {

    color: white !important;

}

#main-footer {

    background-color: #222;

    background-image: url(https://www.pgtaa.com/wp-content/uploads/2016/10/Desktop-download-golf-wallpaper-HD-1920x1080-1.jpg);

    background-repeat: no-repeat;

    background-size: cover;

}

.et_pb_gutters3.et_pb_footer_columns2 .footer-widget {

    width: 47.25%;

    background-color: rgba(0, 0, 0, 0.75);

    padding: 25px;

}

#main-content .container:before {

    position: absolute;

    top: 0;

    width: 1px;

    height: 100%;

    background-color: #ffffff;

    content: "";

}

input.input-text.qty.text {

    background-color: #315027 !important;

}

h1.greenh1 {

    color: #315027;

}

.et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active {

    color: #315027;

}

a {

    color: #315027;

    text-decoration: none;

}

.et_pb_contact p textarea {

    width: 100%;

    padding: 16px;

    border: none;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    color: #999;

    background-color: #eee;

    font-size: 15px;

    font-family: lato;

}

div#et_pb_contact_form_0 {

    border-width: 1px;

    border-style: solid;

    padding: 25px;

    border-color: #e5e5e5;

}

button.et_pb_contact_submit.et_pb_button {

    background-color: white;

    padding: 10px;

    border-radius: 50px;

    border-style: solid;

    border-color: #e7e7e7;

    border-width: 1px;

    color: #333333;

    padding-left: 15px;

    padding-right: 15px;

    font-weight: 500;

    font-size: 20px;

}

button.et_pb_contact_submit.et_pb_button:hover {

background-color: #315027;

    padding: 10px;

    border-radius: 50px;

    border-style: solid;

    border-color: #315025;

    border-width: 1px;

    color: #ffffff;

    padding-left: 15px;

    padding-right: 15px;

    font-weight: 500;

    font-size: 20px;

}

div#left-area h1 {

    text-transform: uppercase;

}

img.fullwidthbannertop {

    width: 100%;

    background-size: cover;

}

td {

    border: none !important;

    padding-top: 15px !important;

    padding-left: 30px !important;

    padding-bottom: 15px !important;

}

.et_pb_column.et_pb_column_1_3.et_pb_column_0 {

    border-width: 1px;

    border-style: solid;

    border-color: #e2e2e2;

    padding: 15px;

}

.et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first {

    padding-top: 30px !important;

}

.fullwidthbannertop {

    margin-top: 60px;

}

.et_pb_sidebar_no_border {

    padding: 0;

    border: none;

}

div#blurb123 {

    border-width: 0px;

    border-style: solid;

    border-color: #e2e2e2;

    padding: 0px;

}

.herro1 {

    margin-top: 25px;

}

strong {

    font-weight: bold;

    color: black;

}

.parentbox {

    padding-bottom: 188px !important;

}

a.whitefooterlink {

    color: white;

}

.alittlepadding {

    padding-bottom: 10px !important;

}

li#menu-item-833 {

    padding-right: 5px;

}

li#menu-item-843 {

    padding-right: 5px;

}

li#menu-item-845 {

    padding-right: 5px;

}

li#menu-item-846 {

    padding-right: 5px;

}

#et-top-navigation { display:table-cell; vertical-align: middle; float:none !important;}

	.container { display:table; }

@media only screen and (max-width: 980px) {

	a.et-cart-info {

    	margin-left: -10px !important;

 }

}

@media only screen and (min-width:981px) and (max-width: 1287px) {

	a.et-cart-info {

    	float: right !important;

    	margin-top: -55px !important;

 }

}

@media only screen and (min-width:1287px) and (max-width: 3287px) {

a.et-cart-info {

    margin-top: 12px !important;

 }

}

.et_bloom .et_bloom_form_header h2 {

    font-size: 23px !important;

    padding-bottom: 0 !important;

    font-weight: 700 !important;

    line-height: 1.1em !important;

    color: rgba(0, 0, 0, 0.8);

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

}

a.blurbbutton {

    background-color: white;

    padding: 10px;

    border-radius: 0px;

    border-style: solid;

    border-color: #e7e7e7;

    border-width: 1px;

    color: #333333;

    padding-left: 15px;

    padding-right: 15px;

    font-weight: 600;

    font-size: 13px;

    webkit-transition: all 0.2s;

    -moz-transition: all 0.2s;

    transition: all 0.2s;

}

a.blurbbutton:hover {

    background-color: #315027;

    padding: 10px;

    border-radius: 0px;

    border-style: solid;

    border-color: #315025;

    border-width: 1px;

    color: #ffffff;

    padding-left: 15px;

    padding-right: 15px;

    font-weight: 600;

    font-size: 13px;

    webkit-transition: all 0.2s;

    -moz-transition: all 0.2s;

    transition: all 0.2s;

}

input[type="submit"] {

    background-color: white !important;

    padding: 10px;

    border-radius: 0px;

    border-style: solid;

    border-color: #e7e7e7;

    border-width: 1px;

    color: #333333;

    padding-left: 15px;

    padding-right: 15px;

    font-weight: 600;

    font-size: 13px;

    cursor: pointer;

    transition: all 0.2s;

}

input[type="submit"]:hover {

    background-color: #315027 !important;

    padding: 10px;

    border-radius: 0px !important;

    border-style: solid;

    border-color: #315025;

    border-width: 1px;

    color: #ffffff;

    padding-left: 15px;

    padding-right: 15px;

    font-weight: 600;

    font-size: 13px;

    cursor: pointer;

    transition: all 0.2s;

}

.picframe123 {

    height: 330px;

}

h4.blogtoph4 {

    margin-top: 12px;

}

.picframe123 {

    height: 307px;

}

span.mobile_menu_bar.mobile_menu_bar_toggle:before {

    color: white !important;

}

div#indJobContent {

    display: none !important;

}

#indeed_widget_wrapper {

    width: 190px;

    height: 190px !important;

    background: #FFFFFF;

}

div#indeed_widget_header {

    Display: none !important;

}

#indeed_search_wrapper {

    border-top: 0px solid #DDDDDD !important;

}

div#indeed_widget_wrapper {

    width: 100% !important;

}

#indeed_search_wrapper.stacked input[type='text'] {

    width: 100% !important;

}

#indeed_search_wrapper.stacked input[type='text'] {

    width: 100% !important;

    padding-top: 10px !important;

    padding-bottom: 10px !important;

}

#indeed_search_wrapper {

    clear: both;

    font-size: 12px;

    margin-top: 5px;

    padding-top: 0px !important;

}

@media only screen and (max-width: 850px) {

.et_pb_section.et_pb_section_3.et_pb_with_background.et_section_regular {

    margin-bottom: 0px;

 }

}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {

    padding: 0.3em 0;

    font-size: 15px;

    line-height: 1.4;

    color: #333333;

}

a.button.wc-forward {

    color: white !important;

}

.woocommerce div.product form.cart .button {

    vertical-align: middle;

    float: left;

    color: white !important;

}

a.button.wc-backward {

    color: white !important;

}

p.woocommerce-thankyou-order-failed-actions a {

    background-color: white !important;

    margin-bottom: 30px !important;

}